1 Reply Latest reply on Nov 15, 2012 3:24 PM by gener7

    Help Installing Moriai compositor

    suzannek11

      I am trying to run a program Moirai comopositor 2.7 I downloaded I keep getting the message this extension can not be installed needs 32 version 10 or higher.  Im running cs5 version 12.1 32x.  What am I doing wrong?